<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_View_Helper_Item extends Zend_View_Helper_Abstract
{
  public function item($type, $identity)
  {
    return Engine_Api::_()->getItem($type, $identity);
  }
}
